<div class='spell-details'>
	<div class='components'>
		{{#if spell.materials.have}}
		<div class='material'>
			<label class='label'>{{localize 'PF1.SpellComponents.Type.material.Label'}}</label>
			<span class='value'>
				<span class='item'>{{spell.materials.item}}</span>
				{{#if spell.materials.value}}
				<span class='gold-value'>{{localize 'PF1.Currency.Inline.gp' value=spell.materials.value}}</span>
				{{/if}}
			</span>
		</div>
		{{/if}}
		{{#if spell.focus.have}}
		<div class='focus'>
			<label class='label'>{{localize 'PF1.SpellComponents.Type.focus.Label'}}</label>
			<span class='value'>{{spell.focus.item}}</span>
		</div>
		{{/if}}
	</div>
</div>
